Section: extra-radio

Depends: boost, gnuradio, gr-iqbal, gr-osmosdr, pulseaudio, qt-5

Depends (build): ninja

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.14.6 (amd64/stable)

Depends: cuda, dropbox, jack, volk

dropbox 133.4.4089 (amd64/stable)

  • libatomic.1

jack 1.9.19-2 (amd64/stable)

  • libjack.0

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

volk 2.5.0 (amd64/stable)

  • libvolk.2.5

2.14.6 (arm64/stable)

Depends: jack

jack 1.9.19-2 (arm64/stable)

  • libjack.0

2.14.6 (loongson3/stable)

Also: 2.14.6 (ppc64el/stable)

Depends: jack, volk

jack 1.9.19-2 (loongson3/stable)

  • libjack.0

volk 2.5.0 (loongson3/stable)

  • libvolk.2.5